﻿

/* ==============================================
CSS STYLES FOR Module OnyakTech Data Viewer
Copyright Chris Onyak 2003-2014 All Rights Reserved
www.OnyakTech.com - Sales@OnyakTech.com
=================================================
*/

.DVCustomRow {
    
}

.DVCustomAlternateRow {
    
}

.DVMasterDSS {
    
}

.DVRowSeperator {
    
}

#DynamicExContent {
    background: -moz-linear-gradient(center top, #FFFFFF, #F2F5F9, #FBFEFF 100%) repeat scroll 0 0 rgba(0, 0, 0, 0);
    border: 1px solid #BDE7E6;
    border-radius: 5px 5px 5px 5px;
    box-shadow: 0 0 1px rgba(0, 0, 0, 0.1);
    margin-top: 7px;
    outline: 0 none;
    padding: 10px;
}

.DynamicExecution {
    display: none;
}

.onyakspread {
    margin-bottom: 10px;
    color: #000;
    z-index: 2;
}

    .onyakspread li {
        margin-bottom: 0; /* will be not needed after Handsontable 0.8.16 */
    }

.dvCollapseGroup {
    margin: 0;
    padding: 0;
    width: 100%;
}

.dvdispheading, .dvdebugheading {
    margin: 1px;
    color: #DDDDDD;
    padding: 3px 10px;
    cursor: pointer;
    position: relative;
    background-color: #343434;
    -ms-border-radius: 5px;
    border-radius: 5px;
}

.dvdispheading:hover, .dvdebugheading:hover {
        color: white;
        text-shadow: 0 0 20px rgba(255, 255, 255, .5);
    }

.dvdispheadingHover, .dvdebugheadingHover {
    color: white;
    text-shadow: 0 0 20px rgba(255, 255, 255, .5);
}


.dvdispcontent, .dvdebugcontent {
    padding: 5px 10px;
    background-color: #fafafa;
    -ms-border-radius: 5px;
    border-radius: 5px;
}

.blueBar {
    height: 1px;
    background-color: #008CD4;
    margin: 2px;
}

.smallText {
    font-size: x-small;
}

.smallTextRed {
    color: #CC0000;
    font-size: xx-small;
}


.OnyakDLAlternate {
    background: #e7e1e1;
}

.pinMarker {
    border-top: 1px solid #F2F2F2;
    background: #eae7e7;
    background: -webkit-gradient(linear, left top, left bottom, from(#ffffff), to(#fafafa));
    background: -webkit-linear-gradient(top, #ffffff, #fafafa);
    background: -moz-linear-gradient(top, #ffffff, #fafafa);
    background: -ms-linear-gradient(top, #ffffff, #fafafa);
    background: -o-linear-gradient(top, #ffffff, #fafafa);
    margin-left: 15px;
    margin-top: -7px;
    padding: 2px 7px;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    border-radius: 3px;
    -webkit-box-shadow: 0 1px 0 skyBlue;
    -ms-box-shadow: 0 1px 0 skyBlue;
    box-shadow: 0 1px 0 skyBlue;
    color: #000000;
    text-decoration: none;
    vertical-align: middle;
    position: absolute;
}

    .pinMarker:hover, a.pinMarker:hover {
        border-color: #FFFFFF;
        background: #FFFFFF;
        -webkit-box-shadow: rgba(0,0,0,0) 0 1px 0;
        -moz-box-shadow: rgba(0,0,0,0) 0 1px 0;
        box-shadow: rgba(0,0,0,0) 0 1px 0;
        color: #1599cf;
    }

    .pinMarker:active, a.pinMarker:active {
        border-top-color: #F2F2F2;
        background: #fafafa;
    }

.pinContainer {
    position: relative;
    margin: 5px;
}

.pin {
    background-color: #aaa;
    background-image: linear-gradient(left, hsla(0,0%,100%,.2), hsla(0,0%,0%,.2));
    display: block;
    height: 1em;
    left: 10%;
    margin: -1em -.05em;
    position: absolute;
    top: 50%;
    width: 1px;
}

    .pin:after {
        background-color: skyBlue;
        background-image: radial-gradient(25% 25%, circle, hsla(0,0%,100%,.2), hsla(0,0%,0%,.2));
        border-radius: 50%;
        box-shadow: inset 0 0 0 1px hsla(0,0%,0%,.1), inset .25em .2em .2em hsla(0,0%,100%,.2), inset -.1em -.2em .2em hsla(0,0%,0%,.2), .64em .80em .03em hsla(0,0%,0%,.15);
        content: '';
        height: .48em;
        left: -.20em;
        position: absolute;
        top: -.45em;
        width: .5em;
    }

    .pin:before {
        background-color: hsla(0,0%,0%,.1);
        box-shadow: 0 0 .25em hsla(0,0%,0%,.1);
        content: '';
        height: .5em;
        left: 0;
        position: absolute;
        top: .5em;
        transform: rotate(57.5deg);
        transform-origin: 50% 100%;
        width: .1em;
    }

.OnyakDataViewerDetailRowClick SUBMIT, .OnyakDataViewerDetailRowClick, a.OnyakDataViewerDetailRowClick {
    border-top: 1px solid #F2F2F2;
    background: #eae7e7;
    background: -webkit-gradient(linear, left top, left bottom, from(#ffffff), to(#ebe8e8));
    background: -webkit-linear-gradient(top, #ffffff, #ebe8e8);
    background: -moz-linear-gradient(top, #ffffff, #ebe8e8);
    background: -ms-linear-gradient(top, #ffffff, #ebe8e8);
    background: -o-linear-gradient(top, #ffffff, #ebe8e8);
    padding: 5px 10px;
    left: 0;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    border-radius: 3px;
    -webkit-box-shadow: 0 1px 0 skyBlue;
    -ms-box-shadow: 0 1px 0 skyBlue;
    box-shadow: 0 1px 0 skyBlue;
    color: #000000;
    text-decoration: none;
    vertical-align: middle;
    position: absolute;
}

    .OnyakDataViewerDetailRowClick:hover, a.OnyakDataViewerDetailRowClick:hover {
        border-color: #FFFFFF;
        background: #FFFFFF;
        color: #1599cf;
        -webkit-box-shadow: rgba(0,0,0,0) 0 1px 0;
        -moz-box-shadow: rgba(0,0,0,0) 0 1px 0;
        box-shadow: rgba(0,0,0,0) 0 1px 0;
    }


.PromptButton {
    padding: 10px;
}

#map-canvas, #map_canvas {
    height: 300px;
}

@media print {
    html, body {
        height: auto;
    }

    #map-canvas, #map_canvas {
        height: 650px;
    }
}

.OnyakDataViewerButton SUBMIT, .OnyakDataViewerButton, a.OnyakDataViewerButton {
    border-top: 1px solid #F2F2F2;
    background: #949494;
    background: -webkit-gradient(linear, left top, left bottom, from(#ffffff), to(#D2CECE));
    background: -webkit-linear-gradient(top, #ffffff, #D2CECE);
    background: -moz-linear-gradient(top, #ffffff, #D2CECE);
    background: -ms-linear-gradient(top, #ffffff, #D2CECE);
    background: -o-linear-gradient(top, #ffffff, #D2CECE);
    margin-left: 10px;
    margin-top: 5px;
    padding: 5px 10px;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    border-radius: 3px;
    -webkit-box-shadow: rgba(0,0,0,1) 0 1px 0;
    -moz-box-shadow: rgba(0,0,0,1) 0 1px 0;
    box-shadow: rgba(0,0,0,1) 0 1px 0;
    color: #000000;
    text-decoration: none;
    vertical-align: middle;
}

    .OnyakDataViewerButton:hover, a.OnyakDataViewerButton:hover {
        border-color: #FFFFFF;
        background: #FFFFFF;
        color: #000000;
        -webkit-box-shadow: rgba(0,0,0,0) 0 1px 0;
        -moz-box-shadow: rgba(0,0,0,0) 0 1px 0;
        box-shadow: rgba(0,0,0,0) 0 1px 0;
    }

    .OnyakDataViewerButton:active, a.OnyakDataViewerButton:active {
        border-top-color: #F2F2F2;
        background: #D2CECE;
    }

select {
    border: 1px solid #dadada !important;
    border-radius: 5px;
    font-size: 11px;
    padding: 5px;
}

    select:focus {
        outline: none;
        border-color: #9ecaed;
        -webkit-box-shadow: 0 0 10px #9ecaed;
        box-shadow: 0 0 10px #9ecaed;
    }

input {
    border-radius: 5px;
    font-size: 11px;
}

    input:focus {
        outline: none;
        border-color: #9ecaed;
        -webkit-box-shadow: 0 0 10px #9ecaed;
        box-shadow: 0 0 10px #9ecaed;
    }

.OnyakTechLogo {
    display: none;
}

.contextmenuhover {
    background-color: #C6CCCC;
}

.glow {
    border: 1px solid #c4c4c4;
    width: 180px;
    height: 18px;
    font-size: 13px;
    padding: 4px 4px 4px 4px;
    border-radius: 4px;
    -moz-border-radius: 4px;
    -webkit-border-radius: 4px;
    box-shadow: 0px 0px 8px #d9d9d9;
    -moz-box-shadow: 0px 0px 8px #d9d9d9;
    -webkit-box-shadow: 0px 0px 8px #d9d9d9;
}

.glowfocus {
    outline: none;
    border: 1px solid #7bc1f7;
    box-shadow: 0px 0px 8px #7bc1f7;
    -moz-box-shadow: 0px 0px 8px #7bc1f7;
    -webkit-box-shadow: 0px 0px 8px #7bc1f7;
}

.ONYAKDV_DISPLAYSECTIONDATAVIEW {
    margin-top: 5px;
    padding: 5px;
}

.ONYAKDV_DISPLAYSECTION {
    margin-top: 5px;
    margin-bottom: 5px;
    margin-right: 0px;
    margin-left: 0px;
    background-color: #eaeff3;
    -webkit-border-radius: 12px; /* Saf3-4, iOS 1-3.2, Android <e;1.6 */
    -moz-border-radius: 12px; /* FF1-3.6 */
    border-radius: 12px; /* Opera 10.5, IE9, Saf5, Chrome, FF4, iOS 4, Android 2.1+ */
    padding: 5px 5px 5px 5px;
}

.ONYAKDV_DISPLAYSECTIONCONTROLPANEL {
    margin-top: 5px;
    margin-bottom: 5px;
    margin-right: 0px;
    margin-left: 0px;
    background-color: #333;
    -webkit-border-radius: 12px; /* Saf3-4, iOS 1-3.2, Android <e;1.6 */
    -moz-border-radius: 12px; /* FF1-3.6 */
    border-radius: 12px; /* Opera 10.5, IE9, Saf5, Chrome, FF4, iOS 4, Android 2.1+ */
    padding: 5px 5px 5px 5px;
}

.NormalSmall {
    font-size: x-small;
    margin-left: 15px;
}

.CollapseGroup {
    margin: 0;
    padding: 0;
    width: 100%;
}

.heading {
    margin: 1px;
    color: #fff;
    padding: 3px 10px;
    cursor: pointer;
    position: relative;
    background-color: #333;
}

.dispcontent {
    padding: 5px 10px;
    background-color: #fafafa;
}

p {
    padding: 5px 0;
}

.code {
    color: #333;
    position: relative;
    overflow: hidden;
}

.gallery {
    display: block;
    float: left;
    height: 30px;
    list-style-type: none;
    margin-right: 5px;
    margin-left: 5px;
    position: relative;
    width: 30px;
    height: 30px !important;
}

.dvExportGrey {
    position: absolute;
    left: 0;
    top: 5px;
    z-index: 10;
    float: left;
}

.color {
    position: absolute;
    left: 0;
    top: 5px;
    float: left;
}

.MenuItems {
    -webkit-border-radius: 12px 12px 0 0; /* Saf3-4, iOS 1-3.2, Android <e;1.6 */
    -moz-border-radius: 12px 12px 0 0; /* FF1-3.6 */
    border-radius: 12px 12px 0 0; /* Opera 10.5, IE9, Saf5, Chrome, FF4, iOS 4, Android 2.1+ */
    /* useful if you don't want a bg color from leaking outside the border: */
    -moz-background-clip: padding;
    -webkit-background-clip: padding-box;
    background-clip: padding-box;
    -webkit-box-shadow: 0px 0px 2px #000; /* Saf3-4, iOS 4.0.2 - 4.2, Android 2.3+ */
    -moz-box-shadow: 0px 0px 2px #000; /* FF3.5 - 3.6 */
    box-shadow: 0px 0px 2px #000; /* Opera 10.5, IE9, FF4+, Chrome 6+, iOS 5 */
    height: 53px !important;
    width: 100% !important;
}


.OnyakTechFormMessage {
    background: none repeat scroll 0 0 rgba(2, 139, 255, 0.15);
    border: 1px solid rgba(2, 139, 255, 0.2);
    border-radius: 3px;
    display: block;
    margin-bottom: 18px;
    max-width: 980px;
    padding: 17px 18px;
}
.OnyakTechFormMessage.OnyakTechFormError, .OnyakTechFormMessage.OnyakTechFormValidationSummary {
    background-color: rgba(255, 0, 0, 0.15);
    border-color: rgba(255, 0, 0, 0.2);
}
.OnyakTechFormMessage.OnyakTechFormWarning {
    background-color: rgba(255, 255, 0, 0.15);
    border-color: #CDB21F;
}
.OnyakTechFormMessage.OnyakTechFormSuccess {
    background-color: rgba(0, 255, 0, 0.15);
    border-color: rgba(0, 255, 0, 0.5);
}